package com.goafanti.customer.bo;

public class CustomerSimpleBo {
	private String id;
	private String name;
	private String aid;
	private Integer shareType;
	private Integer channel;
	private Integer newChannel;
	private String aname;
	private Integer status;
	private Integer myUser;

	public Integer getMyUser() {
		return myUser;
	}

	public void setMyUser(Integer myUser) {
		this.myUser = myUser;
	}

	public Integer getShareType() {
		return shareType;
	}

	public void setShareType(Integer shareType) {
		this.shareType = shareType;
	}

	public Integer getChannel() {
		return channel;
	}

	public void setChannel(Integer channel) {
		this.channel = channel;
	}

	public Integer getNewChannel() {
		return newChannel;
	}

	public void setNewChannel(Integer newChannel) {
		this.newChannel = newChannel;
	}

	public String getAname() {
		return aname;
	}

	public void setAname(String aname) {
		this.aname = aname;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
}
